The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

http 500 error after apache update

Discussion in 'EasyApache' started by pnl, May 27, 2006.

  1. pnl

    pnl Member

    Joined:
    Apr 19, 2006
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    1
    last hour i update apache and php, now all of sites on my server take http500 error, what must i do ?
     
  2. electron33

    electron33 Well-Known Member

    Joined:
    Feb 24, 2004
    Messages:
    90
    Likes Received:
    0
    Trophy Points:
    16
    recomplite apache with /scripts/easyapache and try to lower your php version. It's a shame /script/easyapache could be a hit-miss game at times.
     
  3. dropby23

    dropby23 Well-Known Member

    Joined:
    Jan 16, 2005
    Messages:
    155
    Likes Received:
    0
    Trophy Points:
    16
    use zend 2.6.2. instead of 3.0 i have experienced same problem
     
Loading...

Share This Page